cycler==0.11.0
fonttools==4.38.0
kiwisolver==1.4.5
matplotlib==3.5.3
numpy==1.21.6
packaging==24.0
Pillow==9.5.0
pyparsing==3.1.2
python-dateutil==2.9.0.post0
scipy==1.7.3
six==1.16.0
typing_extensions==4.7.1
